<webobject name = "Component">
  <table>
    <tbody>
      <tr>
        <td />
        <table>
          <tbody>
            <tr>
              <td class="FwkCktlReportGuiAjax_RapportPlanification_label boxTitre ">
                <webobject name = "BtSupprimer" />Planification : </td>
              <td>
                <span>
                  <webobject name = "GenericObserver"><webobject name = "TypeAbo" /></webobject>
                </span>
                <span><webobject name = "PrpaDate" /></span>
                <span>
                  <webobject name = "GenericObserver"><webobject name = "Frequence" /></webobject>
                </span>
              </td>
            </tr>
          </tbody>
        </table>
      </tr>
    </tbody>
  </table>
  <hr />
</webobject>